
QGIS Application - Bug report #15184

Invert for color ramps in Singleband pseudocolor

2016-06-30 05:06 AM - Saber Razmjooei

Status: Closed

Priority: Severe/Regression

Assignee: Nyall Dawson

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 23123

Description

The Invert option for pseudocolor ramps does not seem to work in b49ada2.

History

#1 - 2016-06-30 05:07 AM - Saber Razmjooei

Here is how to replicate the bug:

https://youtu.be/nusB0g2MHVc

#2 - 2016-06-30 11:50 AM - Nyall Dawson

- Priority changed from Normal to Severe/Regression

- Assignee set to Nyall Dawson

#3 - 2016-08-22 09:29 AM - Calvin Hamilton

I will second this as a serious issue. Because of it I frequently need to used QGIS 2.14 where it works properly. It appears to have been introduced in 2.16.

#4 - 2016-09-09 01:45 PM - Anita Graser

- Target version set to Future Release - High Priority

Confirmed on Ubuntu and Windows

#5 - 2016-10-05 01:02 AM - Giovanni Manghi

- Status changed from Open to Feedback

fixed with https://github.com/qgis/QGIS/pull/3271#event-812724210 (?)

#6 - 2016-10-05 04:38 PM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

Yes - this is fixed.
